<div align="center">
    <h3 style="margin-bottom: 20px; margin-top: 100px;">Voor meer informatie over mij, bezoek ook:</h3>
    <a href="https://www.linkedin.com/in/lisia-smienk/">LinkedIn</a><br>
    <a href="https://github.com/lisiasmienk">GitHub</a><br>
    <a href="https://gitlab.com/lisia.smienk">GitLab</a><br><br>

    Benieuwd naar de mogelijkheden van een samenwerking?<br>
    Neem contact op met mijn account manager van YoungCapital NEXT!<br><br>
    <b>Paul de Lange <br>
    p.delange@next.youngcapital.nl <br>
    06-83008434</b>
</div>
